
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content {
float: left;
}

.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details h2 a:hover {
color: var(--mf-primary-color);
}


.woocommerce.shop-view-list .condition {
color: #191970;
}
.woocommerce ul.products li.product h2 a {
color: #06c;
}
.woocommerce ul.products li.product h2:hover a {
color: #1e61d4;
}


.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner {
display: flex;
box-shadow: -3px -7px 16px 0px rgba(0,0,0.0,0.03);
background-color:#fff;
width:100%
}


.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .loginprices {
float: left;
margin: 5px 0px 0px 10px;
min-width:280px;
text-align:right;
min-width:25%;
}

.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .loginprices a{
white-space: nowrap; 
overflow: hidden;
 text-overflow: ellipsis;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product {
width: 100%;
margin: 0px;
padding-left:0px;
}
.products-found{
    margin:10px 0px;
    padding:0px 0px 0px 1%;
}
.woocommerce ul.products li.product .price,
.woocommerce-Price-amount.amount{
color: #B12704;
text-decoration: none !important;
font-size:14px;
}
.mf-product-details .stock {
color: green;
line-height:0px;
}
.mf-product-details .out-of-stock {
color: red;
line-height:0px;
}
.woocommerce ul.products li.product .price .amount+.amount {
padding-left: 5px;
padding-right: 0
}
.woocommerce ul.products li.product .button {
    display: inline-block;
    margin-top: 0.55em;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details {
        width: 90%;
        position: static;
        padding-left: 10px;
        display: flex
;
        padding-top: 14px;
    }
/*------------------------------Global css ----------------------------*/

@media only screen and (min-width: 1200px) {	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail {
	
	width:6%;
	padding:0px;
	margin:0px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail img{
	
	width:100%;
	padding:0px;
	margin:0px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details{
width: 90%;
position: static;
padding-left: 10px;
display: flex;
padding-top:14px;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content{
	min-width: 30%;
	max-width:30%;
	overflow:hidden;
	margin-right:10px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content h2{
width: 100%;
margin: 0;
font-weight: 400;
font-size: 14px;
line-height: 1;
padding-top:5px;
white-space: nowrap; 
overflow: hidden;
 text-overflow: ellipsis;
	}
	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .condition{
	min-width: 15%;
	max-width:15%;
float:left;
margin: 0px 5px;
text-align:left;
	
	}	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .price{
	min-width: 10%;
	max-width:10%;
float:left;
margin: 0px 5px;
text-align:left
	
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .sku{
min-width: 10%;
max-width:10%;
text-align:left;
margin: 0px 5px;
color: #575050;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .stock,
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock{
	min-width: 20%;
	max-width:20%;
float:left;
text-align:left;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock {
font-size: 14px;
font-weight: 400;
color: red;
text-align:left !important;
}

}

@media only screen and (max-width: 1200px) {	
	.container{
	width:96% !important;
	margin:0px auto;
	
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail {
	
	width:6%;
	padding:0px;
	margin:0px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail img{
	
	width:100%;
	padding:0px;
	margin:0px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details{
width: 90%;
position: static;
padding-left: 10px;
display: flex;
padding-top:14px;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content{
	width: 30%;
	overflow:hidden;
	margin-right:10px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content h2{
width: 100%;
margin: 0;
font-weight: 400;
font-size: 14px;
line-height: 1;
padding-top:5px;
white-space: nowrap; 
overflow: hidden;
 text-overflow: ellipsis;
	}
	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .condition{
width:	15%;
float:left;
margin: 0px 5px;
	
	}	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .price{
width:	15%;
float:left;
margin: 0px 5px;
	
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .sku{
width:10%;
text-align:left;
margin: 0px 5px;
color: #575050;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .stock,
    .woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock{
width:20%;
float:left;
margin: 0px 5px;
text-align:left !important;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock {
font-size: 14px;
font-weight: 400;
color: red;
text-align:left;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock {
font-size: 14px;
font-weight: 400;
color: red;
text-align:center;
}

}


@media only screen and (max-width: 748px) {	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .condition{
    display:none !important;
}
    .woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .sku {
        
        min-width:20%;
    }
}

@media only screen and (max-width: 992px) {	
	.container{
	width:96% !important;
	margin:0px auto;
	
	}
	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .loginprices {
    float: left;
  margin: 0px 0px 0px 0px; 
    min-width: 280px;
    text-align: right;
    min-width: 35%;
    margin-bottom:15px;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .stock,
.filter-container,
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock{
    
display:none !important;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail {
	
	width:6%;
	padding:0px;
	margin:0px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail img{
	
	width:100%;
	padding:0px;
	margin:0px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details{
width: 90%;
position: static;
padding-left: 10px;
display: flex;
padding-top:14px;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content{
	width: 30%;
	overflow:hidden;
	margin-right:10px;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content h2{
width: 100%;
margin: 0;
font-weight: 400;
font-size: 14px;
line-height: 1;
padding-top:5px;
white-space: nowrap; 
overflow: hidden;
 text-overflow: ellipsis;
	}
	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .condition{
width:	15%;
float:left;
margin: 0px 5px;
	
	}	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .price{
width:	15%;
float:left;
margin: 0px 5px;
	
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .sku{
width:10%;
text-align:center;
margin: 0px 5px;
color: #575050;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .stock{
width:20%;
float:left;
margin: 0px 5px;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock {
font-size: 14px;
font-weight: 400;
color: red;
text-align:left;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock {
font-size: 14px;
font-weight: 400;
color: red;
text-align:center;
}

}

@media only screen and (max-width: 860px) {	
	.container{
	width:96% !important;
	margin:0px auto;
	
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail {
	
	width:6%;
	padding:0px;
	margin:0px;
	display: flex;
  justify-content: center; 
  align-items: center;
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .product-inner .mf-product-thumbnail img{
 max-width: 100%; 
  max-height: 100%; 
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details{
width: 90%;
position: static;
padding-left: 10px;
display: flex;
padding-top:14px;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content{
	width: 30%;
	overflow:hidden;
	margin-right:10px;
	
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .mf-product-content h2{
width: 100%;
margin: 0;
font-weight: 400;
font-size: 14px;
line-height: 1;
padding-top:5px;
white-space: nowrap; 
overflow: hidden;
 text-overflow: ellipsis;
	}
	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .condition{
width:	15%;
float:left;
margin: 0px 5px;
	
	}	
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .price{
width:	15%;
float:left;
margin: 0px 5px;
	
	}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .sku{
width:10%;
text-align:left;
margin: 0px 5px;
color: #575050;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .stock{
width:30%;
float:left;
margin: 0px 5px;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock {
font-size: 14px;
font-weight: 400;
color: red;
text-align:left;
}
.woocommerce.shop-view-list ul.products:not(.slick-slider) li.product .mf-product-details .out-of-stock {
font-size: 14px;
font-weight: 400;
color: red;
text-align:center;
}
.qty-box {
    display: none;
}
}